/*

By Don Grainger based on Andy Carslaw original

*/
.blue {background-color:#002147;}
.green {background-color:#007412;}

table.banner    {height:74px; border-collapse:collapse; border:none;  padding:0px; margin:0px}

.fill               {             height:62px;             padding:0 0px  0px 0px; background-color:#002147; border:none; }
.thome             {width: 21px; height:62px; margin:0px; padding:0 6px 12px 6px; background-color:#002147; border:none; }
.tstudyhere   {width:105px; height:62px; margin:0px; padding:0 6px 12px 6px; background-color:#002147; border:none; }
.tresearch     {width: 91px; height:62px; margin:0px; padding:0 6px 12px 6px; background-color:#002147; border:none; }
.tenterprise {width:103px; height:62px; margin:0px; padding:0 6px 12px 6px; background-color:#002147; border:none; }
.taboutus       {width: 90px; height:62px; margin:0px; padding:0 6px 12px 6px; background-color:#002147; border:none; }
.tstaff           {width: 62px; height:62px; margin:0px; padding:0 6px 12px 6px; background-color:#002147; border:none; }
.tstudents     {width: 91px; height:62px; margin:0px; padding:0 6px 12px 6px; background-color:#002147; border:none; }
.tcontacts     {width: 92px; height:62px; margin:0px; padding:0 6px 12px 6px; background-color:#002147; border:none; }
.tfont             {width: 43px; height:62px; margin:0px; padding:0 6px 12px 6px; background-color:#002147; }
.tsearch         {width:172px; height:62px; margin:0px; padding:0 6px 12px 8px; background-color:#002147; }

.tdop   {height:120px; background-color:#fff; margin:0px; border: none;}
.tdopl {height:120px; background-color:#fff; margin:0px; border-bottom:solid 1px #002147; }
.tdop2 {height:120px; background-color:#fff; margin:0px; border-bottom:solid 1px #002147; }


body
	{
	color: #000000;
	background-color: #ffffff;
	padding: 0;
	margin: 0;	
	font-family: verdana, helvetica, arial, sans-serif;
	/*/*/font-size: 110%/* End */
}


ul
	{
	margin: 0px;
	text-transform: none;
	text-indent: 2px;
	list-style-position: outside;
	padding: 15px;
	cursor: auto;
}

p, h4, li, blockquote, th, td, #footer, #rhinfo
	{font-family: verdana, helvetica, arial, sans-serif;
	font-size: 12pt;
	padding-right: 3px;
	}
	
p
       {text-align:justify;}

h1, h2, h3
	{font-family:verdana, helvetica, arial, sans-serif;
	padding-right: 3px;
	}
	
h1	{ 
	font-size: 18 pt; 
	font-weight: bold;
	}
h2	{ 
	font-size: 16pt; 
	font-weight: bold;
	}
h3 	{ 
	font-size: 14pt;
	font-weight: bold;
	}
h4	{
	font-weight: bold;
	}

	
A.leftnav {text-decoration : none; color: #000000;}
A.leftnav:link { color: #000000; text-decoration:none;}
A.leftnav:visited { color: #000000; text-decoration:none;}
A.leftnav:hover { color: #cf013a; text-decoration:none; }

/*A {text-decoration : underline; color: #000099; }
A:link { color: #000099; text-decoration:underline;}
A:visited { color: #666666; text-decoration:underline;}
A:hover { color: #002147; text-decoration:underline;}*/
A {text-decoration : underline; color: #002147; }
A:link { color: #002147; text-decoration:underline;}
A:visited { color: #666666; text-decoration:underline;}
A:hover { color: #cf013a;; text-decoration:underline;}

A.white:link { color: #fff; text-decoration:none;}
A.white:visited { color: #fff; text-decoration:none; }
A.white:hover { color: #fff; text-decoration:underline; }

tr.leftnav { background-color: #fff }
  .normal { background-color: #fff }
  .highlight { background-color: #e8e8ff}



.topbar
	{
		background-color: #002e62;
	}

.mainnav
	{
		background-color: #8585ff;
		color: #ffffff;
		font-family: "Trebuchet MS",sans-serif;
		font-size: small;
		padding: 5px;
		width: 100%;
		text-align: center;
		font-weight: bold;
		border:1px solid #000;
    	letter-spacing: 0.6px;
	}


.sidenav
	{
		position: relative;
		width: 150px;
		background-color: #fff;
		color: #007412;
		font-family: "Trebuchet MS",sans-serif;
		font-size: small;
		padding: 4px;
		vertical-align: top;
		text-align: left;
		border-right: 1px solid #fff;
		border-left:1px solid #fff;
    	letter-spacing: 1px;
		line-height: 1.3;
   	}

.urlnav
	{
		background-color: #002147;
		color: #fff;
		font-family: "Trebuchet MS",sans-serif;
		font-size: small;
		padding: 4px;
		text-align: left;
		border-right: 1px solid #002147;
		border-left: 1px solid #002147;
	}

.searchnav
	{
		background-color: #000;
		color: #fff;
		font-family: "Trebuchet MS",sans-serif;
		font-size: small;
		padding: 4px;
		text-align: right;
		border-right: 1px solid #000;
		border-left:1px solid #000;
	}


.content
	{
		position: relative;
		background-color: #ffffff;
		color: #000000;
		font-family: "Trebuchet MS",sans-serif;
		padding: 4px;
		text-align: left;
		border-right: none;
	}


.split
{
				position: relative;
				padding: 4px;
				color: black;
				background-color: #eee;
				border:1px solid #999;
				border-right: 2px solid #555;
				border-bottom: 2px solid #555;
				font-family: "Trebuchet MS",sans-serif;
				font-size: small;
}


.bottom
	{
		position: relative;
		background-color: #ffffff;
		color: #ffffff;
		font-family: "Trebuchet MS",sans-serif;
		font-size: small;
		padding: 4px;
		text-align: left;
	}
	
.large
	{
		font-size: x-large;
	}
	
	.centre {text-align:center;}
	
#has{width:80px; float:left; margin:10px}
	
	/********************/
/* COLLAPSABLE STUFF FROM HERE*/
/********************/
/********************/
/* GENERAL SETTINGS */
/********************/

#menu {
    list-style: none;
    padding: 0;
    margin: 0;
}

.clear {
    clear: both;
}

/********************/
/* EXPANDABLE LIST  */
/********************/
/*
#listContainer{
  margin-top:15px;
}
/* problem here
#expList ul, li {
    list-style: none;
    margin:0;
    padding:0;
    cursor: pointer;
}
*/
/*
#expList p {
    margin:0;
    display:block;
}

#expList p:hover {
    background-color:#121212;
}

#expList li {
    line-height:140%;
    text-indent:0px;
    background-position: 1px 8px;
    padding-left: 20px;
    background-repeat: no-repeat;
}

/* Collapsed state for list element */ /*
#expList .collapsed {
    background-image: url(../images/collapsed.png);
}
/* Expanded state for list element
/* NOTE: This class must be located UNDER the collapsed one */ /*

#expList .expanded {
    background-image: url(../images/expanded.png);
}
#expList {
    clear: both;
}

.listControl{
  margin-bottom: 15px;
}
.listControl a {
    border: 1px solid #555555;
    color: #555555;
    cursor: pointer;
    height: 1.5em;
    line-height: 1.5em;
    margin-right: 5px;
    padding: 4px 10px;
}
.listControl a:hover {
    background-color:#555555;
    color:#222222; 
    font-weight:normal;
}*/